/* 
  Localizable.strings
  TJK

  Created by Shatlyk on 20.07.2022.
  
*/


//MARK: Main
"SEARCH" = "Search";
"POPULAR_GOODS" = "Popular goods";
"FEATURED" = "Featured";
"BASKET" = "Basket";
"PROFIL" = "Profil";
"NEWS" = "News";

//MARK: Popular Goods Detail
"QUANTITY" = "Quantity";
"SIZE" = "Size";
"ADD_TO_BASKET" = "Add to basket";
"WE_RECOMMEND" = "We recommend";

//MARK: Basket
"DELIVERY_METHOD" = "Delivery method";
"ASHABAT_15_TMT" = "Ashabad 15 TMT";
"OTHER_REGIONS_50_TMT" = "Other regions - 50 TMT";
"NUMBER_OF_GOODS" = "Number of goods:";
"PRICE_OF_GOODS" = "Price of goods";
"SUM" = "Sum";
"ORDER" = "Order";
"PAYMENT_METHOD" = "Payment method";
"PAYMENT_ON_DELIVERY" = "Payment on delivery";
"PAYMENT_BY_CARD_ON_DELIVERY" = "Payment by card on delivery";
"ONLINE_PAYMENT" = "Online payment";

//MARK: Profil
"USERNAME" = "Username";
"PHONE_NUMBER" = "Phone number";
"ADDRESS" = "Address";
"MY_ORDERS" = "My orders";
"SETTINGS" = "Settings";
"LANGUAGE" = "Language";
"RATE_APPS" = "Rate apps";
"SHARE" = "Share";
"HOW_TO_ORDER" = "How to order";
"PAYMENT_AND_DELIVERY_PROCEDURE" = "Payment and delivery procedure";
"ABOUT_US" = "About Us";
"VERSION" = "Version";
"LOGOUT" = "Logout";
"TURKMEN" = "Turkmen";
"RUSSIAN" = "Russian";
"ENGLISH" = "English";
"PASSWORD" = "Password";
"LOGIN" = "Login";
"LOGOUT" = "Logout";
"NAME" = "Name";
"DELETE_YOUR_ACCOUNT" = "Delete your account";
"DELETE_TITLE" = "Do you want to delete this account?";
"DELETE_BODY" = "You connot undo this action";
"CANCEL" = "Cancel";
"DELETE" = "Delete";


//MARK Galanlar
"MAIN_PAGE" = "Main Page";
"ORDER_APPROVAL" = "Order approval";
"LOGIN_OR_REGISTER" = "Login or register";
"REGISTRATION" = "Registration";
"CURRENT_LANGUAGE" = "English";
"SUM" = "Sum";
"TIME" = "Time";
